@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Barlow+Condensed:400,400i,500,500i,600,600i,700,700i');
/*列表通用 index article*/
/*------------ article ------------*/
.article-list .item .box{
    margin: 0 auto 45px;
    padding-bottom: 35px;
    position: relative;
}
.type5 .article-list .item .box{
    padding: 12px 12px 0;
    background: #EFF1F3;
    transition: all .3s ease;
}
.type5 .article-list .item .box:hover{
    background: #FAD038;
}
.article-list .item .pic{
    position: relative;
    box-sizing: border-box;
    order: 2;
    width: 100%;
    vertical-align: top;
}
.article-list .item .box .name{
    color: #000;
}
.article-list .item .box:hover .name{
    text-decoration: underline;
}
.article-list .item .box .description{
    color: #6f6f6f;
}
.type5 .keyword_box{
    padding: 9px 27px 9px 47px;
    margin: 0 -27px;
    color: #AAAAAA;
    background: #F6F6F6;
}
.type5 .keyword_box:before{
    left: 27px;
}
.type5 .article-list .pic .mask{
    opacity: 0;
    transition: all .2s;
    position: absolute;
    width: 100%;
    height: 100%;
     color: #fff;
    font-family: 'roboto', sans-serif;
    top: 50%;
    font-size: 13px;
    letter-spacing: 2px;
    display: flex;
    align-items: center;
    justify-content: center;
    top: 0;
    background: rgba(0,0,0,0.2);
    transition: all .2s;
}
.type5 .article-list .item .box:hover .mask{
    opacity: 1;
}
.type5 .article-list .item .date,
.article-date{
    border-radius: 3px;
    color: #FFFFFF;
    width: 57px;
    height: 63px;
    padding-top: 13px;
    line-height: 0.5;
    background: #fad038;
    transition: all .3s ease;
}
.type5 .article-list .item .date .day{
    color: #000;
    font-weight: bolder;
    transition: all .3s ease;
}
.type5 .article-list .item .box:hover .date{
    background: #000;
}
.type5 .article-list .item .box:hover .date .day{
    color: #fad038;
}
.article-box .article-list .btn.more{
    z-index: 5;
    overflow-x: hidden;
    background: #000;
    color: #fad038;
    position: relative;
}
.article-box .article-list .btn.more:hover {
    background: #000;
    color: #fff;
}
.type2 .article-list .date,.type3 .article-list .date,.type4 .article-list .date:before{
    color: #000;
    border-color: #fad038;
}
/*------------ keyword_box ------------*/
.keyword_box i{
    font-size: 14px;
    line-height: 14px;
    float: left;
    position: absolute;
    top: 14px;
    left: 0;
}
.keyword_box.detail{
    height: auto;
    margin: 0;
    position: relative;
    padding: 9px 0 9px 25px;
    box-sizing: border-box;
    font-size: 14px;
    line-height: 1.5;
}
.type5 .keyword_box.detail ul{
    white-space: normal;
    overflow: inherit;
}
.type5 .keyword li a:hover{
    text-decoration: underline;
    color: #222;
}
/*!列表通用 index article*/
/*列表通用 index、products*/
.products-list.type2 .box{
    transition: all .2s;
    background: #fff;
    padding: 10px 10px 0px;
}
.products-list.type2 .box:hover{
    
box-shadow: 0px 0px 20px 2px rgba(0, 0, 0, 0.1);
}
.products-list .box.new:before{
    content: 'NEW';
    display: block;
    font-family: 'Catamaran';
    width: 60px;
    height: 30px;
    position: absolute;
    top: 20px;
    text-align: center;
    
    z-index: 15;
    left: 20px;
    line-height: 30px;
    background: #A5936C;
    font-weight: bold;
    color:#fff;
}
.products-list .box .name{
    color: #000;
}
.products-list .box .description{
    color: #666;
}
.products-list .box:hover .description{
    color: #545454;
}
.products-list.type2 .box:after{
    content: 'VIEW MORE';
    display: block;
    background: #9C9C9C;
    color: #fff;
    letter-spacing: 3px;
    display: block;
    text-align: center;
    margin: 10px -10px 0;
    padding: 10px;
    transition: all .2s;
}
.products-list.type2 .box:hover:after{
    background: #A5936C;
}
/*!列表通用 index、products*/
/*列表通用 index、album*/
.masonry-list.album-list.type1 .item{
    margin-bottom: 25px;
}
.masonry-list.album-list.type1 .item .name{
   text-align: left; 
}
.masonry-list.album-list.type1 .item .box .more{
    display: none;
}
.masonry-list.album-list.type3 .item,
.masonry-list.album-list.type1 .item{
    padding: 0 15px!important;
}
/*!瀑布流*/
/*!列表通用 index、album*/
/*列表通用 index、news*/
.news-sect .news-list.type4 .description,
.content .news-list.type4 .description{
    display: none;
}
.news-list .item .box{
    padding: 12px;
    background: #EFF1F3;
    transition: all .3s ease;
}
.news-list .btn.more{
    bottom: 12px;
}
.news-list.type4 .item .box{
    /* border:none; */
    background: #fff;
    border: solid 1px #ddd;
    position:relative;
    padding-bottom: 0;
}
.news-list.type4 .item .box:before{
    content: '';
    width: 60px;
    height: 30px;
    background: url(../../../images/layout04/common/index/newsmore.png);
    position: absolute;
    display: block;
    bottom: 0px;
    right: calc(0% - 0px);
    transition: all .3s ease;

}
.news-list.type4 .item .box:hover:before{
    background: url(../../../images/layout04/common/index/newsmore2.png);
}
.news-list .item .box:hover{
   
}
.news-list.type4 .txt {
    padding: 17px 5px 0px 5px;
}
.news-list .txt {
    position: relative;
    min-height: 105px;
}
.news-list.type4 .item .date,
.news-date{
    letter-spacing:1px;
    color: #B0B0B0;
    position: relative;
    bottom: 0px;
}
.news-list.type4 .date .day{
    color: #B0B0B0;
    font-weight: 500;
    font-family: "Roboto", Source Sans Pro, Arial, "文泉驛正黑", "WenQuanYi Zen Hei", "儷黑 Pro", "LiHei Pro", "Microsoft JhengHei", "微软雅黑", "メイリオ", "맑은 고딕", sans-serif;
}
.news-list .item .name{
    color: #000000;
}
.news-list .box:hover .name{

}
.news-list .item .description{
    color: #666
}



.news-list.type4 .date {
    
box-sizing: border-box;
    
font-size: 15px;
    
/* line-height: 0.5; */
    
display:block;
    
flex-wrap: wrap;
    
justify-content: center;
    
letter-spacing: -1px;
    
margin: 0px 0px 0px;
    
z-index: 2;
    

    
border-radius: 3px;
    
font-weight: 500;
    
background: none;
    
height: auto;
}
.news-list.type4 .date .day {
    display:inline;
    font-family: "Roboto";
    font-weight:500;
}

.news-list.type4 .date .month,
.news-list.type4 .date .years {
    font-size: 15px;
    line-height: inherit;
    margin-top: 0;
    letter-spacing: 0;
    font-weight:500;
    font-family: "Roboto";
}
.news-list.type4 .date .month:before {
    content: '.';
}

/*!列表通用 index、news*/
/*------------ banner ------------*/
.banner{
    position: relative;
    height: auto!important;
}
.banner *{
    height: 100%;
}
.banner img{
}
.banner .slick-arrow{
    white-space: nowrap;
    text-indent: 101%;
    overflow: hidden;
    padding: 0;
    border: 0;
    position: absolute;
    display: block;
    top: 50%;
    margin: -32px 0 0 0;
    z-index: 100;
    background: url(../../../images/layout04/common/index/arrow.png);
    width: 45px;
    height: 45px;
    cursor: pointer;
}
.banner .slick-prev{
    background-position: 0 0;
    left: 0px;
}
.banner .slick-next{
    left: auto;
    right: 0px;
    transform: rotate(180deg);
}
.banner .slick-prev:hover{
    background-position: 0 100%;
}
.banner .slick-next:hover{
    background-position: 100% 100%;
}
.banner .slick-dots{
    position: static;
    top: 100%;
    left: 0;
    right: 0;
    margin: 5px 0 0;
    padding: 0;
    list-style-type: none;
    text-align: center;
    z-index: 80;
}
.banner .slick-dots li{
    display: inline-block;
    vertical-align: middle;
}
.banner .slick-dots li button{
    white-space: nowrap;
    text-indent: 101%;
    overflow: hidden;
    padding: 0; 
    border: 0;
    width: 96px;
    height: 3px;
    margin-top: 10px;
    cursor: pointer;
}
.banner .slick-dots li button{
    background: #ddd;
}
.banner .slick-dots li.slick-active button{
    background: #21A38C;
}
/*------------ title ------------*/
.title{
    color: #212121;
    font-size: 22px;
    text-align: left;
    line-height: 1.2;
    letter-spacing: 1px;
    margin: 0 0 40px 28px;
    font-weight: normal;
}
.title span{
    /* display: none; */
    color: #071930;
    font-family: 'Catamaran';
    font-size: 50px;
    letter-spacing: 0;
    font-size: 50px;
    font-weight: 600;
    position: relative;
    
}
.title span:before {
    content: '';
    width: 6px;
    height: 40px;
    background: #A5936C;
    position: absolute;
    display: block;
    top: 20px;
    left: calc(0% - 25px);
}
.title h2{
    font-size: 22px;
    color: #212121;
    font-weight: normal;
    display: block;
    margin: -5px 0 5px;
}
.title i{
   display: none;
}
/*------------ more ------------*/
.index_more{
    box-sizing:border-box;
    display: inline-block;
    font-size: 16px;
    letter-spacing: .75px;
    -webkit-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
    background-color: #444A55;
    color: #fff;
    position: relative;
    width: 160px;
    height:40px;
    text-align: center;
    line-height: 35px;
    padding: 0 80px 0 0px;
    position:relative;
    right: 0;
    top: calc(50% - 17.5px);
}
.index_more:hover{
    
     padding: 0 0px 0 80px;
    background-color: #A5936C;
    color: #FFF;
}
.index_more a{
    font-size: 0;
    padding:0;
    display: block;
}
.index_more a span{
    font-size: 16px;
}


.index_more:before {
    content: '';
    display: inline-block;
    background-image: url(../../../images/layout04/common/index/moreic.png);
    width: 40px;
    height: 13px;
    left: 100px;
    top: calc(50% - 7px);
    position: absolute;
    -webkit-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
}

.index_more:hover:before {
    left: 15px;
}

/*------------ sect ------------*/
/*輪播*/
.hot-arrow{
    position: absolute;
    top: 60px;
    right: 15px;
    width: 75px;
}
.hot-arrow .slick-arrow{
    width: 35px;
    height: 34px;
    padding: 0;
    display: inline-block;
    z-index: 100;
    color: transparent;
    border: 0;
    position: absolute;
    cursor: pointer;
    background: url('../../../images/layout04/common/index/arrow2.png');
    left: 0;
    padding: 0;
    box-sizing: border-box;
}
.hot-arrow .slick-next{
    transform: rotate(180deg);
    right: 0;
    left: auto;
}
.hot-arrow .slick-arrow:hover{
    background-position: 0 100%;
}
/*!輪播*/
/*新編輯器*/
.article-sect .container{
    padding:0 15px;
  
}
.article-sect{
    /* padding: 80px 0 110px !important; */
    background: url(../../../images/layout04/common/index/honor_bg.jpg) no-repeat center top;
    /*background: url(../../../images/layout04/common/index/article-bg.jpg) no-repeat center center;*/
    -webkit-background-size: cover;
    background-size: cover;
}
.article-sect .editor .is-container-in{
    padding: 80px 0 110px !important;
}

.article-sect span{
    color: #fff;
    font-size: 30px;
    line-height: 1.2;
    letter-spacing: 1px;
    margin: 0 0 0px 40px;
    font-weight: normal;
    position: relative;
    top:-5px;
}

.article-sect h2{
    /* display: none; */
    color: #fff;
    font-family: 'Catamaran';
    font-size: 50px;
    letter-spacing: 0;
    font-size: 50px;
    font-weight: 600;
    position: relative;
    margin:30px 0;
}

.article-sect span:before{
    content: '';
    width: 6px;
    height: 40px;
    background: #A5936C;
    position: absolute;
    display: block;
    top: 1px;
    left: calc(0% - 20px);
}

/*!新編輯器*/
/*------------ about ------------*/
.about-sect{
    background: url(../../../images/layout04/common/index/about_bg.jpg) no-repeat center 35%;
    -webkit-background-size: cover;
    background-size: cover;
    margin-top: 0px;
    margin-bottom: 0px;
    position: relative;
    padding: 140px 0;
}
.about-sect .row{
    padding: 0 15px;
    background:#fff;
    box-shadow:0 0 15px rgba(0,0,0,0.2);
}
.about-sect .pic img{
    margin: 0;
    /* display: none; */
}
.about-sect .col{
    float: left;
}
.about-sect .col.txt {
    width: 41.2%;
    float: right;
    position: relative;
    z-index: 2;
    box-sizing: border-box;
    background: rgba(255, 255, 255, 0.85);
    min-height: 365px;
    padding: 50px 50px 58px 50px;
    margin: 0px 0 0 0;
}

.about-sect .container {
    position: static;
}

.about-sect .col.pic {
    margin: 0;
    width: 758px;
    position: absolute;
    right: 44.5%;
    height: 505px;
    text-align: right;
    z-index: 5;
}

.about-sect .col.pic img {
    object-fit: cover;
    height: 100%!important;
    max-width: inherit;
}

.about-sect .title span {
    color: #071930;
    font-family: 'Catamaran';
    font-size: 50px;
    font-weight: 600;
    position:relative;
}


.about-sect .title span:before{
    content: '';
    width: 6px;
    height: 40px;
    background: #A5936C;
    position: absolute;
    display: block;
    top: 20px;
    left: calc(0% - 25px);
}

.about-sect .index_more{
    margin: 40px 0 0;
}
.about-sect .title{
    z-index: 30;
   text-align:left;
   margin-left: 0;
}
.about-sect .title h2{
    color: #212121;
    font-weight: normal;
    font-size: 22px;
    letter-spacing: 1px;
    line-height: 1.31;
    margin: 0;
    display:block;
}
.about-sect .txt-box{
    display: flex;
    flex-wrap: wrap;
    
}
.about-sect .txt-box .index-about-editor .editor{
    position: relative;
    line-height: 1.8;
    width: 100%;
    color:#272C32;
    overflow:hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 7;
    -webkit-box-orient: vertical;
    white-space: normal;
}
.about-sect .txt .tag{
    display:none;
    
}
/*------------ articles ------------*/
.articles-sect{
    margin-bottom: 50px;
    padding-top: 20px;
    padding: 60px 0 0px;
}
.articles-sect .title{
    margin-bottom: 60px;
}
.articles-sect .index_more{
    position: absolute;
    left: 50%;
    margin-left: -28.5px;
    top: 43px;
    border-color: #444;
    color: #444;
}
/*------------ news ------------*/
.news-sect{
    background: url(../../../images/layout03/common/news_bg.jpg) no-repeat center 60%;
    -webkit-background-size: cover;
    background-size: cover;
    /* margin-bottom: 50px; */
    padding-top: 20px;
    padding: 140px 0 140px;
}
.news-sect .title{
    /*display: none;*/
}
.news-sect .index_more{
   display: none;
}
.news-list{
    justify-content: center;
    flex-wrap: wrap;
}
.slick-track{
    margin: auto;
}
.news-sect .news-list:not(.masonry-list) .item:nth-child(n){
    clear: none!important;
    width: 100%;
}
.news-list.type2 .item{
    border:none;
    margin-bottom: 0;
}
.news-list.type2 .pic{
    float: none;
    margin-right: 0;
    width: auto;
}
.news-list.type2 .item .txt{
    padding: 0;
}
.news-list .btn.more{
    position: static;
    margin: 15px 0 0; 
}
/*最新消息 少量排版*/
.news-list.onlyitem-list.type2 .pic{
    float: left;
    margin-right: 25px;
}
.news-list.onlyitem-list:not(.masonry-list) .item:nth-child(n){
    width: 50%;
}
.news-list.onlyitem-list .item .box{
    max-width: inherit;
    display: flex;
    flex-wrap: wrap;
}
.news-list.onlyitem-list.type2 .item .box{
    display: block;
}
.news-list.onlyitem-list .item .pic{
    width: 312px;
}
.news-list.onlyitem-list .item .box .txt{
    width: calc(100% - 312px);
    box-sizing: border-box;
    padding: 0 45px 20px 36px;
}
.news-list.onlyitem-list .item .box .description{
    display: block;
}
.news-list.onlyitem-list.type2 .item .box .txt,
.news-list.onlyitem-list.type3 .item .box .txt{
    width: 100%;
}
.news-list.onlyitem-list .item .date{
    margin-bottom: 20px;
    margin-top: 0px;
}
/*!少量排版*/
/*------------ products ------------*/
.products-sect{
    background: url(../../../images/layout04/common/index/products_bg.jpg) no-repeat 50% 50%;
    position: relative;
    z-index: 10;
    padding: 130px 0 130px;
}
.products-sect .title span{
    
}
.products-sect .title{
    margin-bottom: 50px;
}
.products-sect .index_more{
    position: absolute;
    right:15px;
    margin: 0px auto;
    text-align: center;
    display: block;
    top: 10px;
}
.products-list{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.products-sect .products-list:not(.masonry-list) .item:nth-child(n){
    clear: none!important;
}
/*產品介紹 少量排版*/
.products-list.onlyitem-list.type2 .box:after{
    display: none;
}
.products-list.onlyitem-list.type2 .item{
    width: 50%
}
.products-list.onlyitem-list .item .box{
    display: flex;
    max-width: 1000px;
    padding: 10px;
}
.products-list.onlyitem-list.type1 .box{
    max-width: 300px;
}
.products-list.onlyitem-list.type2 .item .box .txt{
    width: calc(100% -  300px);
    padding: 30px 25px 30px 25px;
}
.products-list.onlyitem-list .item .mask{
    min-width: 300px;
    max-width: 300px;
}
.products-list.onlyitem-list .item .box .name{
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    white-space: inherit;
    height: auto;
    max-height: 52px;
    margin-bottom: 15px;
    line-height: 1.8;
}
.products-list.onlyitem-list .item .description{
    -webkit-line-clamp: 5;
     height: 120px; 
     line-height: 1.65;
}
.products-list.onlyitem-list.type2 .box.new:before{
    top: 0;
    left: 0;
}
/*!少量排版*/
/*------------ service ------------*/
/* .service-sect:before{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    background: url(../../../images/layout04/common/index/service_bg.jpg)center 75% no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
    display: block;
    height: 140px;
} */
.service-sect{
    position: relative;
    padding: 130px 0 140px;
    background: url(../../../images/layout04/common/index/service_bg02.jpg)left top no-repeat fixed;
}
.service-sect .title h2{
    color: #fff;
}
.service-sect .title span{
    color: #fff
}
.service-sect .editor{
   
    width: 100%;
    position: relative;
    box-sizing: border-box;
}
.service-box >.flex > .cover{
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    font-size: 0;
}
.service-sect  .index_more{
    position:absolute;
    top: 10px;
    right:15px;
}

/*------------ album ------------*/
.album-sect{
    background: url(../../../images/layout04/common/index/album_bg.jpg) no-repeat center bottom fixed;
    -webkit-background-size: cover;
    background-size: cover;
    padding: 150px 0 150px;
}
.album-sect .title{
    margin-bottom: 45px;
    color: #fff;
}
.album-sect .title span{
    
    color: #fff;
}
.album-sect .title h2{
    color: #fff;
}
.album-sect .index_more{
    position: absolute;
    right: 15px;
    /* margin-left: -28.5px; */
    top: 10px;
}
.album-list{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.album-list .box .name{
    color: #fff;
}
.album-sect .album-list:not(.masonry-list) .item:nth-child(n){
    clear: none!important;
}
/*瀑布流*/
.album-sect.masonry-album-sect .container{
    display: block;
}
.masonry-album-sect{
    padding-top: 35px;
    padding-bottom: 70px;
}
.masonry-album-sect .container{
    padding: 0 15px;
    max-width: 1330px;
}
.masonry-album-sect .album-list{
    display: block;
    width: 100%;
}
.masonry-album-sect .item{
    width: 25%;
}
.masonry-list .item .namebox{
    background: none;
    color: #4C4C4C;
    font-size: 16px;
    position: relative;   
    opacity: 1;
    text-align: left;
}
.masonry-list .item .namebox .name{
    margin: 14px 0 0;
}
/*!瀑布流*/
/*相簿 少量排版*/
.onlyitem-sect .album-list .item{
    width: 32.33%;
    float: none;
    display: inline-block;
}
.onlyitem-sect .album-list{
    text-align: center;
    margin: auto;
}
.onlyitem-sect .container{
    padding: 0 15px;
    max-width: 1330px;
    display: block;
}
.onlyitem-sect .album-list .item .namebox{
    background: none;
    color: #4C4C4C;
    font-size: 16px;
    position: relative;   
    opacity: 1;
    text-align: left;
}
.onlyitem-sect .album-list .item .box{
    margin-bottom: 30px;
    max-width: 450px;
}
.onlyitem-sect .album-list .item .box img{
    width: 100%;
}
.onlyitem-sect .album-list .item .namebox .name{
    margin: 6px 0 0;
    font-size: 16px;
    color: #fff;
}
/*!少量排版*/
/*----------- fancybox-index --------------*/
.fancybox-index .fancybox-close{
    margin-top: -65px;
}
.contact-sect{
    padding-top: 120px;
    padding-bottom: 60px;
    background-size: 100% auto;
}
.form-box{
    background: none;
}
.form-wrap{
    border:none;
    background: none;
}
.contact-title{
    text-align: center;
}
.contact-sect .reminder{
    display: none;
}
.contact-sect .form-wrap .reminder{
    display: block;
}
.contact-title{
    font-size: 23px;
    line-height: 1.3;
}
.contact-title h2{
    font-size: 23px;
    line-height: 1.3;
    font-weight: normal;
    margin: 0;  
}
.contact-title > b{
    color: #000000;
    font-size: 28px;
    letter-spacing: 1px;
    font-weight: normal;
}
/*------------ rwd ------------*/
.masonry-list .item:nth-child(n){
    clear: none!important;
}
@media screen and (max-width: 1440px){
    .about-sect .col.pic{
        margin: 0px 0 0 0%;
    }
    .about-sect .txt .pic{
        padding: 5% 0 20px;
    }
    .about-sect .txt-box{
    }
}
@media screen and (max-width: 1280px){
    .products-sect{
        padding-top: 40px;
    }
}
@media screen and (max-width: 1200px){
     /*產品介紹 少量排版*/
    .products-list.onlyitem-list .item .box{
        max-width: 300px;
        display: block;
    }
    .products-list.onlyitem-list .item .box .txt{
        width: 100%;
        padding: 0;
    }
    .products-list.onlyitem-list .item .box .name{
        white-space: nowrap;
        overflow: hidden;
        height: 25px;
        line-height: 1.2;
        margin: 15px 0 5px;
    }
    .products-list.onlyitem-list .item .description{
        -webkit-line-clamp: 2;
        height: 40px;
        line-height: 1.4;
    }
    .products-list.onlyitem-list .item .mask{
        max-width: inherit;
        min-width: inherit;
    }
    .products-list.onlyitem-list.type2 .item .box .txt{
        width: 100%;
        padding: 0;
    }
    /*!少量排版*/
}
@media screen and (max-width: 1000px){
    .article-sect h2 {
    /* display: none; */
    text-align:center;
    margin: 10px 0;
    font-size:35px
}
     .article-sect span{
        display:block;
        margin:auto;
        font-size:22px;
    }
    .article-sect span:before {
    
top: -103px;
    
left: calc(50% - 3px);
}
    .about-sect .title span {
   
    font-size: 35px;
    
}
.title span {
   
   
    font-size: 35px;
   
}



.about-sect .title span:before {
    content: '';
    width: 6px;
    height: 40px;
    background: #A5936C;
    position: absolute;
    display: block;
    top: -42px;
    left: calc(50% - 3px);
}

.title span:before {
    content: '';
    width: 6px;
    height: 40px;
    background: #A5936C;
    position: absolute;
    display: block;
    top: -47px;
    left: calc(50% - 3px);
}
    .products-sect .index_more {
    position: relative;
    /* right: 15px; */
    margin: 0px auto;
    text-align: center;
    display: block;
    /* top: 10px; */
}
    
    .article-sect {
    /* padding: 30px 30px 50px !important; */
   
}

.article-sect .editor .is-container-in{
    padding: 30px 0 30px !important;
}

    .about-sect .col.pic{
        display:none;
    }
    .about-sect{
        padding: 30px 0 40px;
        margin: 0;
    }
    .about-sect .col.txt{
        margin-top: 0px;
        padding: 50px 20px 40px;
    }
    .about-sect .col.txt,
    .about-sect .col.pic{
        float: none;
        width: 100%;
        text-align: center;
    }
    .about-sect .title{
        position: static;
        text-align: center;
    }
    .about-sect .txt-box{
        text-align: center;
        display: block;
    }
    .about-sect .txt-box .index-about-editor .editor{
        width: 100%;
        display:inherit;
    }
    .about-sect .index_more{
        margin: 30px auto 0px;
    }
    .products-list .box .more{
       font-size: 10px;
        letter-spacing: 0;
        padding: 0; 
    }
    .news-list li,
    .products-list li{
        width: 50%;
    }
    /*少量排版*/
    .news-list.onlyitem-list .item .box{
        display: block;
        max-width: 312px;
        margin: auto;
    }
     .news-list.onlyitem-list .item .box .date{
        margin-top: -35px;
     }
     .news-list.onlyitem-list .item .pic{
        width: 100%;
     }
    .news-list.onlyitem-list .item .box .txt{
        padding: 0 20px 20px 20px; 
        width: 100%;
    }
    .onlyitem-sect .album-list .item{
        width: 100%;
    }
    .products-list.onlyitem-list.type2 .item{
        width: 100%;
    }
    /*!少量排版*/
    .news-sect .title span,.products-sect .title span,.album-sect .title span{
        /* font-size: 24px; */
    }
    .title{
        /* margin-bottom: 20px; */
        /* font-size: 20px; */
        text-align: center;
    }
    .articles-sect{
        padding: 30px 0 10px;
        margin-bottom: 0;
    }
    .news-sect{
        padding: 55px 0 50px;
        margin-bottom: 0;
    }
    .products-box{
        padding: 8px 0;
    }
    .service-sect .editor{
        width: 100%;
        float: none;
    }
    .service-box > .flex{
        display: block;
    }
    .title{
        margin-left:0;
        margin-bottom: 35px;
    }
    .products-sect .title {
    margin-bottom: 20px;
    }
    .service-sect .title {
    margin-bottom: 20px;
    }
    .album-sect .title {
    margin-bottom: 20px;
    }
    .service-sect .title{
        text-align: center;
        padding: 0;
        text-indent: 0;
        /* padding-bottom: 20px; */
        margin-top: 0px;
    }
    .service-sect .title h2{
        color: #fff;
        padding: 3px 0;
       
    }
    .service-sect .title:after{
        display: none;
    }
    .service-sect{
        padding: 55px 0;
        background-attachment: inherit;
        background-size: cover;
    }
    .service-sect .editor{
        border:none;
    }
    .service-box .index_more{
        margin: 40px auto 0;
        /* left: 30px; */
        /* top: -81px; */
        position: relative;
        text-align: center;
        display: block;
    }
    .service-sect:before{
        height: 80px;
    }
    .banner .slick-arrow{
        transform: scale(0.5);
        margin-bottom: -18px;
    }
    .banner .slick-prev{
        margin-left: -36px;
    }
    .banner .slick-next{
        background-position: 100% 0;
        margin-right: -35px;
        border-left: #8A8A8A 1px solid;
    }
    .service-box{
        padding-left: 0;
    }
    .service-box:before{
        position: static;
        background-position: center;
        height: 140px;
        margin: 0 auto;
        max-width:450px;
        width: 95%;
    }
    .article-sect .container{
        padding: 25px 15px;
    }
    .contact-sect{
        background-size: auto,cover;
        padding-top: 40px;
        padding-bottom: 60px;
    }
    .masonry-album-sect .item{
        width: 50%;
    }
    .album-sect{
        padding: 55px 0 60px;
        margin-bottom: 0px;
    }
    .album-sect .container{
        display: block;
        padding: 0 15px;
    }
    .album-list{
        width: 100%;
        margin: 0;
    }
    .album-sect .index_more {
    position:relative;
    margin:30px auto 0;
    display:block;
}
    .hot-arrow{
        position: relative;
        left: 0%;
        height: 40px;
        top: 0;
        margin: 0 auto 5px;
    }
    .title h2{
        font-size: 25px;
        color: #000000;
        font-weight: bold;
        display: block;
        margin: 0 0 5px;
    }
    .products-sect{
        padding: 55px 0;
    }
}
@media screen and (max-width: 767px){
   
    .service-sect{
        padding-top: 55px;
        margin-top: 0;
    }
    .album-list{
        flex-wrap: wrap;
    }
    .album-sect .album-list .item{
        min-width: inherit;
    }
}

.bx-wrapper .bx-controls-direction a{
    top:35% !important;
    z-index:8 !important;
}
.bx-wrapper{
    border:none !important;
}
.bx-wrapper .bx-controls-direction a.bx-next{
    right:30px !important;
}
@media screen and (max-width: 550px){
    .bx-wrapper .bx-controls-direction a{
        top:50% !important;
        z-index:8 !important;
    }
    .products-list.onlyitem-list .item{
        width: 100%;
    }
     .onlyitem-sect .album-list .item{
        width: 100%;
    } 
}